
SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
SET time_zone = "+00:00";



CREATE TABLE IF NOT EXISTS `#__breed_breed` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `asset_id` int(10) unsigned NOT NULL DEFAULT '0',
  `ordering` int(11) NOT NULL,
  `state` tinyint(1) NOT NULL,
  `checked_out` int(11) NOT NULL,
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `created_by` int(11) NOT NULL,
  `breedname` varchar(255) NOT NULL,
  `alias` varchar(333) NOT NULL,
  `pic` varchar(80) NOT NULL,
  `breedcat` varchar(55) NOT NULL,
  `shortdesc` text NOT NULL,
  `desc` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=13 ;

--
-- Dumping data for table `#__breed_breed`
--

INSERT INTO `#__breed_breed` (`id`, `asset_id`, `ordering`, `state`, `checked_out`, `checked_out_time`, `created_by`, `breedname`, `alias`, `pic`, `breedcat`, `shortdesc`, `desc`) VALUES
(1, 218, 1, 1, 0, '0000-00-00 00:00:00', 141, 'Puggle', 'puggle', 'dog1.jpg', 'hybrids', 'The Puggle is a designer breed that is created by selectively combining a Pug and a Beagle', '<p><span style="color: #454545; font-family: ''Open Sans'', sans-serif; font-size: 16px; line-height: 22.8571px;"> </span><strong style="box-sizing: border-box; color: #454545; font-family: ''Open Sans'', sans-serif; font-size: 16px; line-height: 22.8571px;">Country of Origin:</strong><span style="color: #454545; font-family: ''Open Sans'', sans-serif; font-size: 16px; line-height: 22.8571px;">  Puggles originate in the United States of America. </span><strong style="box-sizing: border-box; color: #454545; font-family: ''Open Sans'', sans-serif; font-size: 16px; line-height: 22.8571px;">Original Purpose:</strong><span style="color: #454545; font-family: ''Open Sans'', sans-serif; font-size: 16px; line-height: 22.8571px;">  The Puggle is a great companion for the whole family. </span><strong style="box-sizing: border-box; color: #454545; font-family: ''Open Sans'', sans-serif; font-size: 16px; line-height: 22.8571px;">Breed Characteristics:</strong><span style="color: #454545; font-family: ''Open Sans'', sans-serif; font-size: 16px; line-height: 22.8571px;">  Puggles are a sociable, calm and easy-going  designer breed. The Puggle is one of the most popular designer breeds. Most Puggles are good with children and other dogs. The Puggle is well known to be social, playful, sweet and intelligent. The Puggle makes a great companion for the entire family. The Puggle is a designer breed that does do well indoors but require some room to exercise daily. </span><strong style="box-sizing: border-box; color: #454545; font-family: ''Open Sans'', sans-serif; font-size: 16px; line-height: 22.8571px;">Life Expectancy:</strong><span style="color: #454545; font-family: ''Open Sans'', sans-serif; font-size: 16px; line-height: 22.8571px;">  Average life expectancy for the Puggle is 8 - 10 years.  </span></p>'),
(2, 203, 2, 1, 0, '0000-00-00 00:00:00', 141, 'Norwich Terrier', '', 'dog2.jpg', 'purebreeds', 'Dummy Text', '<p>Dummy Text</p>'),
(3, 217, 3, 1, 0, '0000-00-00 00:00:00', 141, 'Otterhound', '', 'dog3.jpg', 'purebreeds', 'Dummy Text', '<p>Dummy Text</p>'),
(4, 155, 5, 1, 0, '0000-00-00 00:00:00', 116, 'Cockapoo', '', 'dog4.jpg', 'hybrids', 'Dummy Text', '<p>Dummy Text</p>'),
(5, 119, 4, 0, 0, '0000-00-00 00:00:00', 116, 'Snorkie', '', 'dog5.jpg', 'hybrids', 'Dummy Text', '<p>Dummy Text</p>'),
(6, 219, 6, 1, 116, '2017-01-02 21:17:15', 116, 'Australian Kelpie', 'australian-kelpie', 'dog6.jpg', 'purebreeds', 'Dummy Text', '<p>Dummy Text</p>');
